Issue #14185 has been updated by nagachika (Tomoyuki Chikanaga).

Backport changed from 2.3: REQUIRED, 2.4: REQUIRED to 2.3: REQUIRED, 2.4: DONE

ruby_2_4 r61245 merged revision(s) 61242.

----------------------------------------
Bug #14185: Backport r61242
https://bugs.ruby-lang.org/issues/14185#change-68419

* Author: nagachika (Tomoyuki Chikanaga)
* Status: Closed
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: -
* Backport: 2.3: REQUIRED, 2.4: DONE
----------------------------------------
Backport 管理用チケットです。



-- 
https://bugs.ruby-lang.org/